Subject: tc-list comforting

From: Bart Ehrman <[email-masked]>
Date: Thu, 20 May 1999 11:10:41 -0400 (EDT)

I've been away for a couple of weeks, and appear to have deleted
Maurice Robinson's detailed description of errors in Comfort's new book.
Could someone send it to me?  As I think I've mentioned on this list
before, I declined to blurb the book because I found the introduction sent
to me to be so full of egregious historical errors that I couldn't bring
myself to endorse the workmanship, though I appreciated the idea.

-- Bart D. Ehrman
   University of North Carolina at Chapel Hill